Debian Bug report logs - #377626
ITA: ratmenu -- Creates X menus from the shell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 10 Jul 2006 11:48:55 UTC

Owned by: Mark Eichin <eichin@thok.org>

Severity: normal

Fixed in version ratmenu/2.3.14

Done: eichin@thok.org (Mark W. Eichin)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#377626; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ratmenu -- Creates X menus from the shell
Date: Mon, 10 Jul 2006 13:36:10 +0200
Package: wnpp
Severity: normal

The current maintainer of ratmenu, Jonathan Walther <krooger@debian.org>,
is no longer active.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ratmenu
Binary: ratmenu
Version: 2.3.11
Priority: optional
Section: x11
Maintainer: Jonathan Walther <krooger@debian.org>
Build-Depends: libx11-dev, debhelper (>= 5)
Architecture: any
Standards-Version: 3.6.2.2
Format: 1.0
Directory: pool/main/r/ratmenu
Files: 8731d1d492242427fe938986bb4a4075 626 ratmenu_2.3.11.dsc
 dc85df778e9da9bec11b6e7e25795f18 14246 ratmenu_2.3.11.tar.gz

Package: ratmenu
Priority: optional
Section: x11
Installed-Size: 96
Maintainer: Jonathan Walther <krooger@debian.org>
Architecture: i386
Version: 2.3.11
Depends: libc6 (>= 2.3.5-1), libx11-6
Suggests: ratpoison, xbindkeys, menu, xclip
Filename: pool/main/r/ratmenu/ratmenu_2.3.11_i386.deb
Size: 16272
MD5sum: e4525c9175b8853d75cf090f6585af79
SHA1: 346c8280434d51dc6aaa0cc04c6136eb3ca85f92
SHA256: 690c18c8a09d420eceb165bb6313656c682736d1d51d4daef5f2cfb4fb5af55d
Description: Creates X menus from the shell
 This is ratmenu, a simple program that allows you to create X menus from the
 shell.  Although designed for ratpoison, it will work with any ICCCM compliant
 window manager.
 .
 It was forked from 9menu version 1.5, to provide specific support
 for the ratpoison window manager.  Where 9menu only responds to the mouse, and
 ignores the keyboard, ratmenu has all mouse sensitivity taken out, and only
 responds to the keyboard.  Since then it has evolved nifty features and
 behaviors of its own.  The source code was also cleaned up and old cruft
 weeded out.
Tag: role::sw:utility, use::configuring, x11::application




Changed Bug title. Request was from Mark Eichin <eichin@thok.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Mark Eichin <eichin@thok.org>. Request was from Mark Eichin <eichin@thok.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to eichin@thok.org (Mark W. Eichin):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 377626-close@bugs.debian.org (full text, mbox):

From: eichin@thok.org (Mark W. Eichin)
To: 377626-close@bugs.debian.org
Subject: Bug#377626: fixed in ratmenu 2.3.14
Date: Tue, 06 Mar 2007 05:02:10 +0000
Source: ratmenu
Source-Version: 2.3.14

We believe that the bug you reported is fixed in the latest version of
ratmenu, which is due to be installed in the Debian FTP archive:

ratmenu_2.3.14.dsc
  to pool/main/r/ratmenu/ratmenu_2.3.14.dsc
ratmenu_2.3.14.tar.gz
  to pool/main/r/ratmenu/ratmenu_2.3.14.tar.gz
ratmenu_2.3.14_i386.deb
  to pool/main/r/ratmenu/ratmenu_2.3.14_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377626@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark W. Eichin <eichin@thok.org> (supplier of updated ratmenu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Mon,  5 Mar 2007 23:53:29 -0500
Source: ratmenu
Binary: ratmenu
Architecture: source i386
Version: 2.3.14
Distribution: unstable
Urgency: low
Maintainer: Mark W. Eichin <eichin@thok.org>
Changed-By: Mark W. Eichin <eichin@thok.org>
Description: 
 ratmenu    - Creates X menus from the shell
Closes: 377626
Changes: 
 ratmenu (2.3.14) unstable; urgency=low
 .
   * For real this time (Closes: #377626).
   * debian/menu-method: fix lintian wrong-path-for-install-menu.
   * debian/control: reviewed upgrading-checklist, raised
     Standards-Version.  (Note that we still use -L/usr/X11R6/lib to
     simplify backports, 11.8.7 only tells us not to install anything
     there.)
Files: 
 f1ba2a844d48cf402c91064c0519445d 780 x11 optional ratmenu_2.3.14.dsc
 29499b129cab4bbddcd9c3e0f8dc9b9e 15041 x11 optional ratmenu_2.3.14.tar.gz
 245a26e745c90b0132b0a8dd81ae80c7 16508 x11 optional ratmenu_2.3.14_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iQEVAwUBRez0K+Szrr36rawlAQHIaQf/UW5zSP+EAVTWJ3FUnSGnrBMPGagUYG4K
Y+eZeId5/jJXK6RXjro9hdP8VE9Yc6qrd878NeGwsIsXff2rlhhIuypouX8z4mYY
JlCkKLKEdmmBAeKR73oXIphNW6SknjxUFBPXIcIrhRuB2SZJeYuC6oOGg2e+AU10
tAJAyGXSAZ2XhDyWooSX2H13vkzc++X+A1IG6ZRuHwKwpS3as4cKvoAEMvYymn3L
F9rNS9a/0j/FpFKZcVzC6xSy63Sv+rmGgp1X7SuMWSek/Xv6y8yC2jDqGmYeYB1z
iTcoQ5F/ga/p0NEeVdIjiJcPhrI3xaREVFpvbxzaXlqPYPaIOTZZzw==
=ezVt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:34:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:33:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.